## sphinx-rtd-theme 0.4.3+dfsg

=== docs/requirements.txt ===
sphinxcontrib-httpdomain
sphinx
