## sphinx-rtd-theme 0.1.6

=== debian/changelog ===
sphinx-rtd-theme (0.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #756894)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 Aug 2014 11:55:25 +0200
