## sphinx-rtd-theme 0.1.7

=== debian/changelog ===
sphinx-rtd-theme (0.1.7-1) unstable; urgency=medium

  * Imported Upstream version 0.1.7
  * Fix debian/watch (use pypi.debian.net redirector).
  * Use libjs-modernizr instead of linking to an external website.
    - d/p/localize-modernizr.patch: new patch backported from upstream;
      replaces the external link with a link to a local copy of modernizr.js
    - d/missing-sources/modernizr.js: source of minified modernizr.js
    - d/copyright: document copyright and license of modernizr.js
    - replace local copy of modernizr.js with a symlink to libjs-modernizr
    - consequently, add dependency on libjs-modernizr
    Thanks to David Prévot for crafting the patch. (Closes: #765420)
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Apr 2015 18:34:42 +0200
