=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: python-setuptools, python-all (>= 2.7), debhelper (>= 9),
                dh-python, python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/snide/sphinx_rtd_theme
 Vcs-Git: git://anonscm.debian.org/pkg-julia/sphinx-rtd-theme.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-julia/sphinx-rtd-theme.git
@@ -14,7 +14,10 @@
 
 Package: python-sphinx-rtd-theme
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, fonts-font-awesome
+Depends: fonts-font-awesome,
+         libjs-modernizr,
+         ${misc:Depends},
+         ${python:Depends}
 Description: sphinx theme from readthedocs.org (Python 2)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
@@ -26,7 +29,10 @@
 
 Package: python3-sphinx-rtd-theme
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, fonts-font-awesome
+Depends: fonts-font-awesome,
+         libjs-modernizr,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: sphinx theme from readthedocs.org (Python 3)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
