## sphinx-rtd-theme 0.1.8

=== debian/changelog ===
sphinx-rtd-theme (0.1.8-1~nd14.10+1) utopic; urgency=low

  * Backported for utopic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 25 Jun 2015 12:35:09 -0400

sphinx-rtd-theme (0.1.8-1) unstable; urgency=low

  * Imported Upstream version 0.1.8
  * d/copyright: reflect upstream changes.
  * d/p/localize-modernizr.patch: drop patch, applied upstream.
  * Use system-wide Lato fonts.
    + d/control: add Depends on fonts-lato.
    + d/python{,3}-sphinx-rtd-theme.links: add relevant symlinks.
  * d/control: update Git-* fields to reflect the move to collab-maint.
  * d/control: set myself as Maintainer and Dmitry Shachnev as Uploader.
  * Demote Depends on python{,3}-sphinx to a Recommends.
    + d/p/do-not-require-sphinx.patch: new patch to remove the requirement.
    + d/rules: tell dh_python to recommend sphinx module. (Closes: #783795)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 May 2015 21:48:02 +0200
