=== debian/control ===
Source: sphinx-rtd-theme
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Sébastien Villemot <sebastien@debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: python-setuptools, python-all (>= 2.7), debhelper (>= 9),
               dh-python, python3-all, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/snide/sphinx_rtd_theme
Vcs-Git: git://anonscm.debian.org/collab-maint/sphinx-rtd-theme.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sphinx-rtd-theme.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-sphinx-rtd-theme
Architecture: all
Depends: neurodebian-popularity-contest, fonts-font-awesome,
         fonts-lato,
         libjs-modernizr,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: sphinx theme from readthedocs.org (Python 2)
 This mobile-friendly sphinx theme was initially created for readthedocs.org,
 but can be incorporated in any project.
 .
 Among other things, it features a left panel with a browseable table of
 contents, and a search bar.
 .
 This is the Python 2 version of the package.

Package: python3-sphinx-rtd-theme
Architecture: all
Depends: neurodebian-popularity-contest, fonts-font-awesome,
         fonts-lato,
         libjs-modernizr,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Description: sphinx theme from readthedocs.org (Python 3)
 This mobile-friendly sphinx theme was initially created for readthedocs.org,
 but can be incorporated in any project.
 .
 Among other things, it features a left panel with a browseable table of
 contents, and a search bar.
 .
 This is the Python 3 version of the package.
