## sphinx-rtd-theme 0.1.9

=== debian/changelog ===
sphinx-rtd-theme (0.1.9-1) unstable; urgency=medium

  * Imported Upstream version 0.1.9
  * d/missing-sources/theme.css: reflect upstream changes.
  * d/missing-sources/theme.js: new unminified file.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 28 Sep 2015 22:21:29 +0200

sphinx-rtd-theme (0.1.8-2) unstable; urgency=medium

  * Add sphinx-rtd-theme-common package shipping static files.
  * Use canonical Vcs-Browser link.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Jul 2015 21:29:19 +0300
