=== debian/rules ===
#!/usr/bin/make -f

PY2_PATH = debian/python-sphinx-rtd-theme/usr/lib/python2.7/dist-packages/sphinx_rtd_theme
PY3_PATH = debian/python3-sphinx-rtd-theme/usr/lib/python3/dist-packages/sphinx_rtd_theme

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2 --recommends=sphinx

override_dh_python3:
	dh_python3 --recommends=sphinx

override_dh_link:
	rm -rf $(PY2_PATH)/static $(PY3_PATH)/static
	set -ex; for d in `cd sphinx_rtd_theme; find static -type d`; do \
		mkdir $(PY2_PATH)/$$d; \
		mkdir $(PY3_PATH)/$$d; \
	done
	set -ex; for f in `cd sphinx_rtd_theme; find static -type f`; do \
		ln -s /usr/share/sphinx_rtd_theme/$$f $(PY2_PATH)/$$f; \
		ln -s /usr/share/sphinx_rtd_theme/$$f $(PY3_PATH)/$$f; \
	done
	dh_link
