## sphinx-rtd-theme 0.2.4

=== debian/changelog ===
sphinx-rtd-theme (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4.
  * Update patches for the new release.
    - Drop do-not-require-sphinx.patch, applied upstream.
    - Drop sourcelink-suffix.patch, it was coming from upstream.
    - Rebase theme-path.patch.
  * Use HTTPS URL in Vcs-Git field.
  * Update Homepage and Source URLs to the new upstream repository location.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compatibility level to 10.
  * Install README.rst in python3-sphinx-rtd-theme package.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 30 Jun 2017 20:10:39 +0300

sphinx-rtd-theme (0.1.9-2) experimental; urgency=medium

  * Set theme_path to /usr/share/sphinx_rtd_theme.
    This allows us to stop creating symlinks from real theme path to
    dist-packages directories, and simplify the package layout.
  * Add SOURCES.txt and requires.txt from egg-info to debian/clean.
  * Move the package to Debian Python Modules Team.
  * Reorder two debian/copyright entries to fix Lintian warning.
  * d/p/sourcelink-suffix.patch: add compatibility with searchtools of
    Sphinx 1.5 (backported from upstream).
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Upload to experimental because of freeze.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 01 Feb 2017 22:49:46 +0300
