=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: sphinx-rtd-theme
 Section: python
 Priority: optional
-Maintainer: Sébastien Villemot <sebastien@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: python-setuptools, python-all (>= 2.7), debhelper (>= 9),
-               dh-python, python3-all, python3-setuptools
-Standards-Version: 3.9.6
-Homepage: https://github.com/snide/sphinx_rtd_theme
-Vcs-Git: git://anonscm.debian.org/collab-maint/sphinx-rtd-theme.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sphinx-rtd-theme.git
+Build-Depends: debhelper (>= 10),
+               dh-python,
+               python-all (>= 2.7),
+               python-setuptools,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.0.0
+Homepage: https://github.com/rtfd/sphinx_rtd_theme
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-rtd-theme.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-rtd-theme.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
