=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2 --recommends=sphinx

override_dh_python3:
	dh_python3 --recommends=sphinx
