## sphinx-rtd-theme 0.4.0+dfsg

=== debian/changelog ===
sphinx-rtd-theme (0.4.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * Use tarballs from GitHub, as they contain the SASS source files.
  * Exclude built files without source from the tarball.
  * New upstream release.
  * Provide missing SASS sources in debian/missing-sources/.
  * Regenerate CSS files from source during build (closes: #892993).
  * Document the missing-sources update steps in debian/README.source.
  * Update Lato and RobotoSlab fonts:
    - Symlink .ttf variants to the packaged versions.
    - Generate .woff2 varitants from .ttf during build.
    - Drop other variants (.eof and .woff).
    - Use different file names for compatibility with packages built
      against sphinx-rtd-theme 0.2.4.
  * Update debian/copyright.
  * Run upstream tests during build:
    - Build-depend on pytest and sphinx.
    - Add a patch to make tests pass in a build environment.
    - Export LC_ALL=C.UTF-8 to make the Python 3 tests pass.
  * Sort sphinx-rtd-theme-common.{install,links}.
  * Add a symlink to the .woff2 version of font-awesome.
  * Add Inconsolata-{Bold,Regular}.ttf as dummy empty files, to make sure
    that packages built with sphinx-rtd-theme 0.2.4 do not have dangling
    symlinks after upgrade.
  * Revert from using theme-path.patch to lots of symlinks, to make sure
    that newly built projects do not have these dummy files.
  * Update debhelper compat level to 11.
  * Bump Standards-Version to 4.1.5, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Jul 2018 19:36:50 +0300
