=== debian/control ===
--- 
+++ 
@@ -3,23 +3,31 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
+               fonts-font-awesome,
+               fonts-lato,
+               fonts-roboto-slab,
                python-all (>= 2.7),
+               python-pytest,
                python-setuptools,
+               python-sphinx,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.0.0
+               python3-pytest,
+               python3-setuptools,
+               python3-sphinx,
+               ruby-sass,
+               woff2
+Standards-Version: 4.1.5
 Homepage: https://github.com/rtfd/sphinx_rtd_theme
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-rtd-theme.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-rtd-theme.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme
 
 Package: sphinx-rtd-theme-common
 Architecture: all
 Depends: fonts-font-awesome,
          fonts-lato,
+         fonts-roboto-slab,
          libjs-modernizr,
          ${misc:Depends}
 Description: sphinx theme from readthedocs.org (common files)
