## sphinx-rtd-theme 0.4.2+dfsg

=== debian/changelog ===
sphinx-rtd-theme (0.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Sphinx is now listed in install_requires. Stop recommending it.
  * Add .gitattributes and docs/make.bat to debian/clean.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Oct 2018 19:12:42 +0300
