=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx,
                ruby-sass,
                woff2
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/rtfd/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme
@@ -44,7 +44,6 @@
 Depends: sphinx-rtd-theme-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends}
-Recommends: ${python:Recommends}
 Description: sphinx theme from readthedocs.org (Python 2)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
@@ -59,7 +58,6 @@
 Depends: sphinx-rtd-theme-common (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ${python3:Recommends}
 Description: sphinx theme from readthedocs.org (Python 3)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
