## sphinx-rtd-theme 0.4.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx,
                ruby-sass,
                woff2
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/rtfd/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme
