## sphinx-rtd-theme 0.4.3+dfsg

=== debian/changelog ===
sphinx-rtd-theme (0.4.3+dfsg-3) unstable; urgency=medium

  * Drop python2 support; Closes: #938545

 -- Sandro Tosi <morph@debian.org>  Wed, 18 Mar 2020 18:04:55 -0400

sphinx-rtd-theme (0.4.3+dfsg-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update Homepage, debian/watch and debian/copyright for another owner
    change of upstream GitHub repository.
  * Remove outdated Upstream-Contact field.
  * Update for fonts-roboto-slab switch from TrueType to OpenType in version
    1.100263+20170512-2:
    - Build the WOFF2 version of RobotoSlab font from OTF source.
    - Stop using the TTF version and replace it with a dummy empty file
      for compatibility with packages built against older package versions.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Dec 2019 11:37:15 +0300

sphinx-rtd-theme (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Feb 2019 15:22:25 +0300
