=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,10 @@
                 --sourcemap=none
 
 COMMON_PATH = debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme
-PY2_PATH = debian/python-sphinx-rtd-theme/usr/lib/python2.7/dist-packages/sphinx_rtd_theme
 PY3_PATH = debian/python3-sphinx-rtd-theme/usr/lib/python3/dist-packages/sphinx_rtd_theme
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	mkdir -p sphinx_rtd_theme/static/css
@@ -27,28 +26,26 @@
 	cp /usr/share/fonts/truetype/lato/Lato-BoldItalic.ttf sphinx_rtd_theme/static/fonts/
 	cp /usr/share/fonts/truetype/lato/Lato-Italic.ttf sphinx_rtd_theme/static/fonts/
 	cp /usr/share/fonts/truetype/lato/Lato-Regular.ttf sphinx_rtd_theme/static/fonts/
-	cp /usr/share/fonts/truetype/roboto/slab/RobotoSlab-Bold.ttf sphinx_rtd_theme/static/fonts/
-	cp /usr/share/fonts/truetype/roboto/slab/RobotoSlab-Regular.ttf sphinx_rtd_theme/static/fonts/
+	cp /usr/share/fonts/opentype/roboto/slab/RobotoSlab-Bold.otf sphinx_rtd_theme/static/fonts/
+	cp /usr/share/fonts/opentype/roboto/slab/RobotoSlab-Regular.otf sphinx_rtd_theme/static/fonts/
 	set -ex; cd sphinx_rtd_theme/static/fonts/; for ttf in *.ttf; do woff2_compress $$ttf; done
+	set -ex; cd sphinx_rtd_theme/static/fonts/; for otf in *.otf; do woff2_compress $$otf; done
+	rm -fv sphinx_rtd_theme/static/fonts/*.otf
 	dh_auto_build
-
-override_dh_python2:
-	dh_python2 --recommends=sphinx
-
-override_dh_python3:
-	dh_python3 --recommends=sphinx
 
 override_dh_link:
 	dh_link -p sphinx-rtd-theme-common
-	rm -rf $(PY2_PATH)/static $(PY3_PATH)/static
+	rm -rf $(PY3_PATH)/static
 	set -ex; for d in static/css static/fonts static/js; do \
-		mkdir -p $(PY2_PATH)/$$d; \
 		mkdir -p $(PY3_PATH)/$$d; \
 	done
 	set -ex; for f in `cd $(COMMON_PATH) && find -type f -or -type l | sed "s,^\./,,"`; do \
-		ln -sf /usr/share/sphinx_rtd_theme/$$f $(PY2_PATH)/$$f; \
 		ln -sf /usr/share/sphinx_rtd_theme/$$f $(PY3_PATH)/$$f; \
 	done
 	dh_link --remaining-packages  # To make the created symlinks relative
+	# Dummy empty files, to make sure that packages built against older
+	# sphinx-rtd-theme do not have dangling symlinks after upgrade.
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/Inconsolata-Bold.ttf
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/Inconsolata-Regular.ttf
+	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Bold.ttf
+	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Regular.ttf
