=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://github.com/readthedocs/sphinx_rtd_theme/releases \
    /readthedocs/sphinx_rtd_theme/archive/([\d.]+)\.tar\.gz
