## sphinx-rtd-theme 0.5.0+dfsg

=== debian/changelog ===
sphinx-rtd-theme (0.5.0+dfsg-1) unstable; urgency=medium

  * Exclude some generated files from the tarball.
  * New upstream release.
  * Rebase fonts-only-ttf-woff2.patch.
  * Update debian/missing-sources for the new release.
  * Update build code in debian/rules for the new release.
  * Add a patch to replace webpack-style imports with normal ones.
  * Add a patch to not override Python build commands.
  * Remove modernizr symlink, add html5shiv symlink.
  * Override false positive Lintian warning about webpack.prod.js.
  * Regenerate .mo files from .po files during build.
  * Update links for fonts-font-awesome 5.0.10+really4.7.0~dfsg-2.
  * Add GitLab CI configuration file.
  * Update debian/copyright.
  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Aug 2020 14:44:20 +0300
