=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                fonts-font-awesome,
                fonts-lato,
@@ -14,17 +14,14 @@
                python3-sphinx,
                ruby-sass,
                woff2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/readthedocs/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme
 
 Package: sphinx-rtd-theme-common
 Architecture: all
-Depends: fonts-font-awesome,
-         fonts-lato,
-         libjs-modernizr,
-         ${misc:Depends}
+Depends: fonts-font-awesome, fonts-lato, node-html5shiv, ${misc:Depends}
 Description: sphinx theme from readthedocs.org (common files)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
