=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 export LC_ALL=C.UTF-8
 
-SASS_OPTIONS := --load-path debian/missing-sources/bourbon/dist \
-                --load-path debian/missing-sources/neat/app/assets/stylesheets \
-                --load-path /usr/share/fonts-font-awesome/scss \
+SASS_OPTIONS := --load-path debian/missing-sources/bourbon/app/assets/stylesheets \
+                --load-path debian/missing-sources/bourbon-neat/app/assets/stylesheets \
+                --load-path /usr/share/sass/font-awesome \
                 --load-path debian/missing-sources/wyrm/sass \
                 --style compressed \
                 --sourcemap=none
@@ -17,10 +17,10 @@
 
 override_dh_auto_build:
 	mkdir -p sphinx_rtd_theme/static/css
-	sass $(SASS_OPTIONS) sass/theme.sass      sphinx_rtd_theme/static/css/theme.css
-	sass $(SASS_OPTIONS) sass/badge_only.sass sphinx_rtd_theme/static/css/badge_only.css
+	sass $(SASS_OPTIONS) src/sass/theme.sass      sphinx_rtd_theme/static/css/theme.css
+	sass $(SASS_OPTIONS) src/sass/badge_only.sass sphinx_rtd_theme/static/css/badge_only.css
 	mkdir -p sphinx_rtd_theme/static/js
-	sed s/module.exports.ThemeNav/_ThemeNav/ js/theme.js > sphinx_rtd_theme/static/js/theme.js
+	sed s/module.exports.ThemeNav/_ThemeNav/ src/theme.js > sphinx_rtd_theme/static/js/theme.js
 	mkdir -p sphinx_rtd_theme/static/fonts
 	cp /usr/share/fonts/truetype/lato/Lato-Bold.ttf sphinx_rtd_theme/static/fonts/
 	cp /usr/share/fonts/truetype/lato/Lato-BoldItalic.ttf sphinx_rtd_theme/static/fonts/
@@ -31,6 +31,7 @@
 	set -ex; cd sphinx_rtd_theme/static/fonts/; for ttf in *.ttf; do woff2_compress $$ttf; done
 	set -ex; cd sphinx_rtd_theme/static/fonts/; for otf in *.otf; do woff2_compress $$otf; done
 	rm -fv sphinx_rtd_theme/static/fonts/*.otf
+	python3 setup.py compile_catalog
 	dh_auto_build
 
 override_dh_link:
@@ -49,3 +50,4 @@
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/Inconsolata-Regular.ttf
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Bold.ttf
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Regular.ttf
+	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/js/modernizr.min.js
