## sphinx-rtd-theme 0.5.1+dfsg

=== debian/changelog ===
sphinx-rtd-theme (0.5.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove node-html5shiv dependency, it was only needed for IE 8.
    - Add html5shiv{,-printshiv}.min.js as dummy empty files.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 05 Jan 2021 21:38:24 +0300
