=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sphinx-rtd-theme
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,14 +14,14 @@
                python3-sphinx,
                ruby-sass,
                woff2
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/readthedocs/sphinx_rtd_theme
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-rtd-theme
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme
 
 Package: sphinx-rtd-theme-common
 Architecture: all
-Depends: fonts-font-awesome, fonts-lato, node-html5shiv, ${misc:Depends}
+Depends: fonts-font-awesome, fonts-lato, ${misc:Depends}
 Description: sphinx theme from readthedocs.org (common files)
  This mobile-friendly sphinx theme was initially created for readthedocs.org,
  but can be incorporated in any project.
