## sphinx-rtd-theme 1.0.0+dfsg

=== docs/requirements.txt ===
sphinx>=3.0
sphinxcontrib-httpdomain
