=== debian/changelog ===
sphinx-rtd-theme (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to work with new GitHub URLs.
  * Remove fonts from Files-Excluded. That directory is not included in
    upstream git repository since 0.5.0.
  * Rebase patches for the new release.
  * Add a patch to fix indentation error from sass.
  * Remove old transitional empty files: Inconsolata-*.ttf.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Override one more Lintian warning about webpack.prod.js.
  * Declare Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Sep 2021 17:17:44 +0300
