=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                python3-sphinx,
                ruby-sass,
                woff2
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/readthedocs/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme
