=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,6 @@
 	dh_link --remaining-packages  # To make the created symlinks relative
 	# Dummy empty files, to make sure that packages built against older
 	# sphinx-rtd-theme do not have dangling symlinks after upgrade.
-	# Inconsolata-*.ttf: used up to version 0.2.4-1, present in Stretch.
-	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/Inconsolata-Bold.ttf
-	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/Inconsolata-Regular.ttf
 	# RobotoSlab-*.ttf: used up to version 0.4.3+dfsg-1, present in Stretch and Buster.
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Bold.ttf
 	touch debian/sphinx-rtd-theme-common/usr/share/sphinx_rtd_theme/static/fonts/RobotoSlab-Regular.ttf
