## sphinx-rtd-theme 1.1.0+dfsg

=== debian/changelog ===
sphinx-rtd-theme (1.1.0+dfsg-1) unstable; urgency=medium

  [ Peter Wienemann ]
  * Mark sphinx-rtd-theme-common package Multi-Arch: foreign

  [ Dmitry Shachnev ]
  * Update debian/watch to use tags page and track pre-releases.
  * New upstream release.
  * Drop fix-indentation-error.patch, applied upstream.
  * Refresh do-not-override-build-commands.patch.
  * Update debian/source/lintian-overrides for Lintian pointed hints.
  * Add generated sphinx.mo files to debian/clean.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2022 00:34:59 +0300
