## sphinx-rtd-theme 1.1.1+dfsg

=== debian/changelog ===
sphinx-rtd-theme (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Nov 2022 10:33:28 +0300
