## sphinx-rtd-theme 1.2.0~rc1+dfsg

=== debian/changelog ===
sphinx-rtd-theme (1.2.0~rc1+dfsg-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Dec 2022 20:18:06 +0300
