=== debian/changelog ===
sphinx-rtd-theme (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add a patch to remove sphinxcontrib-jquery dependency for now.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Feb 2023 01:25:43 +0400
