=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-sass,
                woff2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/readthedocs/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme
