## sphinx-rtd-theme 1.2.2+dfsg

=== docs/requirements.txt ===
sphinx>=6.1,<6.2
