=== debian/changelog ===
sphinx-rtd-theme (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Jun 2023 12:01:59 +0300

sphinx-rtd-theme (1.2.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop remove-sphinxcontrib-jquery-dependency.patch. Instead, depend on
    python3-sphinxcontrib.jquery which is now available in Debian.
  * Stop shipping all dummy empty files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 May 2023 11:05:24 +0300
