## sphinx-rtd-theme 1.3.0+dfsg

=== debian/changelog ===
sphinx-rtd-theme (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Exclude upstream .gitattributes, it makes salsa-pipeline fail.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Aug 2023 14:12:23 +0300
