## sphinx-rtd-theme 2.0.0+dfsg

=== debian/changelog ===
sphinx-rtd-theme (2.0.0+dfsg-2) unstable; urgency=medium

  * Backport upstream patch to fix test failure with Sphinx 7.3.
  * Enable autopkgtests using pybuild.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Jul 2024 20:03:36 +0300

sphinx-rtd-theme (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop css-files.patch, applied upstream.
  * Refresh remove-html5shiv.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Nov 2023 13:23:04 +0300

sphinx-rtd-theme (2.0.0~rc3+dfsg-2) unstable; urgency=medium

  * Add a patch to support strings in css_files (closes: #1054685).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Oct 2023 15:57:17 +0300

sphinx-rtd-theme (2.0.0~rc3+dfsg-1) unstable; urgency=medium

  * New upstream release candidate.
  * Refresh remove-html5shiv.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 24 Oct 2023 14:19:02 +0300
