=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinxcontrib.jquery,
                ruby-sass,
                woff2
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/readthedocs/sphinx_rtd_theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: sphinx-rtd-theme-common
 Architecture: all
