## sphinx-rtd-theme 3.0.1+dfsg

=== debian/changelog ===
sphinx-rtd-theme (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - remove-html5shiv.patch
    - sphinx-7.3.patch
  * Refresh tests-configuration.patch.
  * Bump required python3-sphinx version to 6.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Oct 2024 09:14:49 +0300
