=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx (>= 6),
                python3-sphinxcontrib.jquery,
                ruby-sass,
                woff2
