=== docs/requirements.txt ===
sphinx>=7.1,<7.2
