=== debian/changelog ===
sphinx-rtd-theme (3.0.2+dfsg-2) unstable; urgency=medium

  [ James Addison ]
  * Attach sidebar-close handler to current-page links (closes: #1075914).

  [ Dmitry Shachnev ]
  * Bump python3-sphinx dependency to 8.1.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 18 Jan 2025 23:00:54 +0300

sphinx-rtd-theme (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Do not exclude versions.js_t from the tarball or clean it.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Nov 2024 17:37:30 +0300
