=== debian/control ===
--- 
+++ 
@@ -37,7 +37,8 @@
 
 Package: python3-sphinx-rtd-theme
 Architecture: all
-Depends: sphinx-rtd-theme-common (= ${binary:Version}),
+Depends: python3-sphinx (>= 8.1.0),
+         sphinx-rtd-theme-common (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Description: sphinx theme from readthedocs.org (Python 3)
