=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://github.com/readthedocs/sphinx_rtd_theme/tags \
    /readthedocs/sphinx_rtd_theme/archive/refs/tags/@ANY_VERSION@\.tar\.gz
